
/* ****************** 2칸 레이아웃  ****************** */

.layout_299691_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto;}
.layout_299691_ > div {}
.layout_299691_ > div:after {content:''; display:block; clear:both;}
.layout_299691_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_299691_ > div > .container_1 {width:50%;}
.layout_299691_ > div > .container_2 {width:50%;}


@media (max-width:1200px){
  .layout_299691_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_299691_ > div > .container_1 { width:100%; }
	.layout_299691_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_299691_ {min-width:1400px;}
}

/* ****************** 이미지  ****************** */

.img_299701_ {overflow:hidden; position:relative; height:550px; background:url("/img_up/shop_pds/buansp/farm/2023.png") no-repeat center; background-size:cover;}
.img_299701_ * {box-sizing:border-box;}
.img_299701_ p{width:45%; height:45%; margin:0 auto; text-align:center; color:#fff; font-size:24px; border:1px solid #fff; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.img_299701_ p span{display:inline-block; letter-spacing:4px; width:100%; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.img_299701_ p b{display:block;  margin-top:15px;}
.img_299701_ p em{display:inline-block; width:0;}

@media (max-width:767px){
  .img_299701_{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_299711_, .empty_299711_ * {padding:0; margin:0; box-sizing:border-box; list-style:none;}

.empty_299711_{background:#f5f5f5; padding:100px 60px 60px;/*여백을 줘야 내용의 상하넓이 조정됨*/ height:550px;}
.empty_299711_ > ul > li{font-size:17px; color:#555;}
.empty_299711_ li:last-child{border-bottom:0;}
.empty_299711_ li > p{font-size:16px;color:#555; margin-bottom:5px; line-height:1.4em; word-break:keep-all; border-bottom:1px solid #06377c; padding-bottom:25px; margin-bottom:25px;}

.empty_299711_ li.call{font-size:26px; line-height:1.5em; color:#06377c;}
.empty_299711_ li.call span{display:block; font-size:1.3em; line-height:1.2em; letter-spacing:-2px; color:#06377c; margin-bottom:10px;}
.empty_299711_ li.call b{font-size:1.4em; margin-left:7px;}

.empty_299711_ li.time dl{position:relative; padding-left:120px; margin-bottom:10px;}
.empty_299711_ li.time dt{position:absolute; top:0; left:0; color:#06377c; font-weight:500;}
.empty_299711_ li.time dd{}
.empty_299711_ li.time span{color:#06377c; font-size:16px;}

.empty_299711_ li.book span{font-size:16px;}
.empty_299711_ li.book ul{margin-top:15px;}
.empty_299711_ li.book ul:after{content:''; display:block; clear:both;}
.empty_299711_ li.book li{width:33.333%; float:left; text-align:center;}
.empty_299711_ li.book li a{display:block; width:100%; height:100%;}
.empty_299711_ li.book li a span{display:inline-block; width:100px; height:100px; border-radius:50%; background:#333; transition:all .3s;}
.empty_299711_ li.book li a:hover span{background:#ffc336;}
.empty_299711_ li.book li a p{font-size:16px;}


@media (max-width:1023px){
  .empty_299711_{padding:20px 35px;}
  .empty_299711_ li.call{font-size:20px; padding-top:10px;}
  .empty_299711_ li.call b{font-size:26px;}
  .empty_299711_ li.call span{font-size:24px;}
  .empty_299711_ li.call span br{display:none;}
  .empty_299711_ li > p{font-size:16px;}
  .empty_299711_ > ul > li{font-size:16px;}
  .empty_299711_ li.book li a span{width:80px; height:80px;}
  .empty_299711_ li.book li a p{font-size:15px;}
  .empty_299711_ li.time dd{font-size:15px;}
}

@media (max-width:767px){
  .empty_299711_{height:auto; padding:20px 30px; border:5px solid #fff; text-align:center;}
  .empty_299711_ li.call{font-size:20px;}
  .empty_299711_ li.call span{font-size:20px; margin-bottom:5px;}
  .empty_299711_ li > p{font-size:15px;}
  .empty_299711_ > ul > li{font-size:15px;}
  .empty_299711_ > ul > li br{display:none;}
  .empty_299711_ li.time > div{display:inline-block;}
  .empty_299711_ li.time span{display:block; font-size:15px;}
  .empty_299711_ li.book span{font-size:15px;}
  .empty_299711_ li.book li a p{font-size:14px;}
    .empty_299711_ li.time dd{font-size:14px; text-align:left;}
}

@media (max-width:500px){
  .empty_299711_{height:auto; padding:20px; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_299721_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_299721_ > div:after {content:''; display:block; clear:both;}
.layout_299721_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_299721_{width:95%;}
}

@media \0screen{
	.layout_299721_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_299741_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_299741_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299741_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299741_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_299741_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_299741_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_299741_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_299731_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em;
}
.text_299731_ p a {color:#666; text-decoration:none;}
  .text_299731_ p span{color:#ff8918}
  

  
@media (max-width:1023px){
  .text_299731_ p{font-size:16px;}
}  


/* ****************** 공백  ****************** */
      
.empty_line_299751_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_299751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299751_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299751_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_299751_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_299751_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_299751_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_299761_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_299761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299761_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299761_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_299761_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_299761_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_299761_:before {content:'공백: 200px';}
}
